logtalk_version_select(1)

NAME
logtalk_version_select - Logtalk script for switching between installed Logtalk versions

SYNOPSIS
logtalk_version_select -v
logtalk_version_select -l
logtalk_version_select -s
logtalk_version_select version
logtalk_version_select -h

DESCRIPTION
logtalk_version_select is a Logtalk script for switching between installed Logtalk versions. This script doesn't change the Logtalk user directory. This script is loosely based on the "python_select" script.

OPTIONS

-v  Print script version.

-l  List available versions.

-s  Show the currently selected version.

-h  Provide help on script usage.

ENVIRONMENT

LOGTALKHOME
    Specifies the location of the Logtalk installation.

LOGTALKUSER
    Specifies the location of the Logtalk user directory.

SEE ALSO
The Logtalk website at <https://logtalk.org/>

The Logtalk User and Reference Manuals at $LOGTALKHOME/manuals/index.html

logtalk_user_setup(1), logtalk_backend_select(1)

AUTHOR
Paulo Moura <pmoura@logtalk.org>

COPYRIGHT
Copyright (c) 1998-2015 Paulo Moura.